/*
 * Reset browser styles
 */
* {margin: 0; padding: 0}
html {overflow: auto !important; min-height: 100%; padding-bottom: 1px}
body {overflow: visible !important; background: #fff; color: #666; font: .75em/1.5 "Lucida Grande", "Lucida Sans Unicode", "Arial", "Verdana", sans-serif}
p, ul, ol, dl {padding-bottom: 1em}
ul, ol {margin-left: 0; padding-left: 2em}
li ul, li ol {padding-bottom: 0}
[class] {overflow: hidden; list-style: none; padding: 0}
h1, h2, h3, h4, h5, h6 {font-size: 1em}
dt {font-weight: 700}
table {border-collapse: collapse}
img {border: none; vertical-align: middle}
a {color: #888; text-decoration: none; cursor: pointer}
a:hover {color: #9c173a; text-decoration: underline}
textarea, input, select, button {font: 1em "Arial", "Helvetica", sans-serif; vertical-align: middle}
button, input[type="radio"], input[type="checkbox"], input[type="submit"], input[type="button"], input[type="reset"], label[for], select {cursor: pointer}
input, select, textarea {outline: none}


/*
 * Reset padding in buttons in Firefox
 */
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"]>input[type="button"]::-moz-focus-inner {padding: 0; border: none}


/*
 * Some globally used classes
 */
.left {float: left !important}
.right {float: right !important}

.text-left {text-align: left !important}
.text-center {text-align: center !important}
.text-right {text-align: right !important}

.no-margin {padding-bottom: 0 !important}
.margin {padding-bottom: 1em !important}

/*
 * The End
 */


/**
 * Font-faces
 */
@font-face {font-family: 'HelveticaCE35ThinRegular'; src: url('../fonts/helvetica_neue_ce_35_thin-webfont.eot'); src: url('../fonts/helvetica_neue_ce_35_thin-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/helvetica_neue_ce_35_thin-webfont.woff') format('woff'), url('../fonts/helvetica_neue_ce_35_thin-webfont.ttf') format('truetype'), url('../fonts/helvetica_neue_ce_35_thin-webfont.svg#HelveticaCE35ThinRegular') format('svg'); font-weight: normal; font-style: normal}
/* Firefox Arial Narrow Fix */
@font-face {font-family: "LocalArialNarrow"; src: local("Arial Narrow")}

/**
 * Page header
 */
.header {width: 940px; margin: 0 auto; padding: 16px 0 15px}
.header h1 {float: left; background: transparent url("../images/logo.png") no-repeat 0 0}
.header h1 a {display: block; width: 198px; height: 87px; text-indent: -999em}
.header>p,
.header>ul {margin-top: 6px}
p.language-switcher {margin-right: 14px; padding-right: 14px; background: transparent url("../images/links_separator.png") no-repeat 100% 50%; line-height: 1.333; font-family: "Arial", sans-serif}
p.language-switcher span {float: left; padding-right: 1px}
p.language-switcher a {float: left; margin-left: 4px; width: 16px; height: 16px; background: transparent url("../images/icons_flags.png") no-repeat 0 50%; text-indent: -999em}
p.language-switcher a.flag-pl {background-position: 0 0}
p.language-switcher a.flag-en {background-position: -16px 0}
p.language-switcher a.flag-de {background-position: -32px 0}
p.language-switcher a.flag-fr {background-position: -48px 0}
p.bfp-referrer {clear: right; margin-top: 27px}
p.bfp-referrer a {color: #505050; font-size: 1.5em; line-height: 1.667; font-family: "Helvetica"}


/**
 * Buttons
 */
a.button {overflow: hidden; display: inline-block; padding-left: 12px; background: #000; color: #fff; font-family: "Lucida Grande", "Lucida Sans Unicode", "Arial", "Verdana", sans-serif; line-height: 2.167}
a.button:hover,
a.button.alt:hover {background-color: #9c173a; text-decoration: none}
a.button>span {display: inline-block; margin-left: 12px; width: 28px; min-height: 26px; background: #9c173a url("../images/button_background.png") no-repeat -56px 50%; text-indent: -999em}
a.button:hover>span,
a.button.alt:hover>span {background: #650a22 url("../images/button_background.png") no-repeat 0 50%}
a.button.alt {background: #000}
a.button.alt>span {display: inline-block; margin-left: 12px; width: 28px; min-height: 26px; background: #9c173a url("../images/button_background.png") no-repeat -56px 50%}
button {overflow: hidden; display: inline-block; padding-left: 12px !important; border: none; background: #000; color: #fff; font-family: "Lucida Grande", "Lucida Sans Unicode", "Arial", "Verdana", sans-serif; line-height: 2.167}
button:hover {background-color: #9c173a}
button>span {display: inline-block; margin-left: 12px; width: 28px; min-height: 26px; background: transparent url("../images/button_background.png") no-repeat -56px 50%; text-indent: -999em}
button:hover>span {background: #650a22 url("../images/button_background.png") no-repeat 0 50%}
button.alt {padding-left: 12px; background: #000; border: none}
button.alt>span {display: inline-block; margin-left: 12px; width: 28px; min-height: 26px; background: transparent url("../images/button_background.png") no-repeat -56px 50%}
button.alt:hover {background-color: #9c173a}
button.alt:hover>span {background: #650a22 url("../images/button_background.png") no-repeat 0 50%}


/**
 * Custom select fields
 */
span.styled-select {overflow: hidden; display: inline-block; margin-right: 5px; padding: 0 28px 0 9px; border: 1px solid #ccc; border-top: none; border-right: none; background: #fff url("../images/select_background.png") no-repeat 100% 0; cursor: pointer}
span.styled-select span {overflow: hidden; display: block; min-height: 19px; padding-right: 10px; line-height: 19px; white-space: nowrap}
span.styled-select span img {vertical-align: middle}
div.styled-select-dropdown {background: none repeat scroll 0 0 #fff; border: 1px solid #ccc; left: 200px; min-width: 130px; line-height: 1; position: absolute; top: 200px; z-index: 99999}
div.styled-select-dropdown ul {list-style: none outside none; max-height: 200px; overflow: auto; padding: 0}
div.styled-select-dropdown a {color: #666; display: block; padding: 0.75ex 9px}
div.styled-select-dropdown a b {color: #000}
div.styled-select-dropdown a.active, div.styled-select-dropdown a:hover {background-color: #eee; text-decoration: none}
input.error[type="password"], input.error[type="text"], textarea.error, select.error, span.styled-select.error {border-color: #Cf0202 !important}
.js select.replaced {left: -999em; position: absolute; width: 100px !important}


/**
 * Social icons & Share icons
 */
ul.social-menu li {float: left; position: relative; margin-left: 5px}
ul.social-menu a,
ul.share-menu a {float: left; width: 16px; height: 16px; background: transparent url("../images/icons_social.png") no-repeat; text-indent: -999em}


/* Share icons - AddThis service */
.primary-column .share {margin-bottom: 20px; min-height: 30px; background: transparent url("../images/share_background.png") repeat-x 0 100%; line-height: 30px; text-align: right}
.primary-column .share p {color: #5d5d5d; font-weight: 700}
.primary-column .share p,
.primary-column .share div {display: inline-block; float: right; margin: 0 -4px 0 0; padding: 0}
.primary-column .share div {position: relative; top: 7px; margin: 0 7px 0 15px}


/* Icons backgrounds */
ul.social-menu a.facebook,
ul.share-menu a.facebook {background-position: 0 0}
ul.social-menu a.twitter,
ul.share-menu a.twitter {background-position: -16px 0}
ul.social-menu a.linkedin,
ul.share-menu a.linkedin {background-position: -32px 0}
ul.social-menu a.youtube,
ul.share-menu  a.youtube {background-position: -48px 0}
ul.social-menu a.wykop,
ul.share-menu a.wykop {background-position: -64px 0}
ul.social-menu a.sharethis,
ul.share-menu a.sharethis {background-position: -80px 0}


/**
 * Main navigation
 */
.navigation {width: 940px; margin: 0 auto}
ul.main-menu {width: 720px; margin-bottom: 10px; background-color: #9c173a}
ul.main-menu li {float: left; position: relative; margin-left: -1px; min-height: 37px}
ul.main-menu a {float: left; color: #fff; padding: 0 10px; background: transparent url("../images/menu_separator.png") no-repeat 0 50%; font-size: .917em; font-family: "Arial", sans-serif; font-weight: 700; line-height: 3.364; text-transform: uppercase}
ul.main-menu li.active a,
ul.main-menu a:hover {position: relative; background: #c31845 url("../images/menu_hover_background.png") repeat-x 0 100%; text-decoration: none; z-index: 1}
form.search-box {width: 220px; min-height: 37px; background-color: #666; color: #c2c2c2}
form.search-box p {display: inline-block; padding: 10px 0 0 20px; font-size: .917em}
form.search-box input[type="text"] {display: inline-block; padding: 1px 2px 3px 2px; border: none; width: 160px; background: transparent; color: #c2c2c2; font-family: "Arial", sans-serif; font-weight: 700}
form.search-box input[type="submit"] {display: inline-block; width: 12px; height: 12px; border: none; background: transparent url("../images/icons_magnifier.png") no-repeat 100% 50%; font-size: 1em; line-height: 0; text-indent: -999em}


/**
 * Slider
 */
.slider {width: 940px; margin: 0 auto}
ul.slider-content {position: relative; width: 940px; height: 315px}
ul.slider-content li {position: absolute; opacity: 0; z-index: 0}
ul.slider-content li.active {opacity: 1; z-index: 1}
ul.slider-content li div {position: absolute; width: 325px; top: 43px; left: 40px}
ul.slider-content li div>h2 {width: 410px; margin-bottom: 12px; color: #fff; font-size: 2.667em; font-weight: 400; font-family: "LocalArialNarrow", "Arial"/*"HelveticaCE35ThinRegular"*/; line-height: 1.2}
ul.slider-content li div>p {padding: 0; color: #fff; font-family: "Lucida Grande", "Lucida Sans Unicode", "Arial", "Verdana", sans-serif}
ul.slider-content li a.button {margin-top: 20px; box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.35)}
.js ul.slider-content li+li {opacity: 0}
ul.slider-navigation {min-height: 85px; width: 940px; margin: -10px auto 0}
ul.slider-navigation li {float: left; position: relative; width: 314px; border-top: none; border-bottom: 1px solid #b1b1b1; text-align: center}
ul.slider-navigation li.first,
ul.slider-navigation li.last {width: 314px}
ul.slider-navigation li+li {margin-left: -1px}
ul.slider-navigation li a {display: block; margin-top: 10px; border-left: 1px solid #ebebeb; border-right: 1px solid #ebebeb; font-family: "LocalArialNarrow", "Arial"/*"HelveticaCE35ThinRegular"*/; font-size: 1.5em; line-height: 4.222}
ul.slider-navigation li.first a {border-left: none}
ul.slider-navigation li.last a {border-right: none}
ul.slider-navigation li:hover,
ul.slider-navigation li.active {border-bottom: 1px solid #9c173a; background: transparent url("../images/marker_background.png") no-repeat 50% 0; z-index: 2}
ul.slider-navigation li:hover a,
ul.slider-navigation li.active a {background: transparent url("../images/slider_navigation_background.png") no-repeat 50% 100%; color: #9c173a; text-decoration:  none}


/**
 * Breadcrumbs
 */
p.breadcrumb {width: 940px; margin: 4px auto 0; color: #5d5c5c}
p.breadcrumb a {display: inline-block; color: #2f2f2f}
p.breadcrumb span {display: inline-block; color: #650a22}
p.breadcrumb span+span {display: inline-block; padding-right: 3px; padding-left: 8px; background: transparent url("../images/breadcrumb_separator.png") no-repeat 0 50%; color: #650a22}


/**
 * Page content
 */
.two-columns {width: 940px; margin: 0 auto; padding-top: 13px}
.two-columns .primary-column {padding: 13px 16px 13px 18px; width: 674px; border: 1px solid #e9e9e9; /*background: transparent url("../") no-repeat 0 0; */text-align: justify}
.primary-column a {color: #9c173a}
.primary-column a.button {color: #fff}
.primary-column a:hover {text-decoration: underline}
.primary-column a.button:hover {color: #fff; text-decoration: none}
.primary-column h2 {padding-bottom: 10px; color: #222; font-size: 1.583em; line-height: .947; font-weight: 700}
.primary-column h2>span {color: #666; font-size: .632em; line-height: 1; font-weight: 400}
.primary-column h1 {margin: 0 2px 6px -13px; padding: 0 0 11px 13px; border-bottom: 1px solid #e9e9e9; color: #9c173a; font-size: 2.167em; font-family: "Arial", sans-serif; font-weight: 400; line-height: 1}
.primary-column h1 span {display: inline-block; float: right; margin-right: 11px; padding-left: 10px; background: transparent url("../images/arrow_left.png") no-repeat 0 50%; font-size: .423em; line-height: 2}
.primary-column h3 {color: #9c173a}
.primary-column p.back {display: inline-block; position: relative; float: right; top: 0; right: 0}

.primary-column ul,
.primary-column ol {margin: 11px 0 30px 53px; padding: 0}
.primary-column ul {list-style: none; margin: 11px 0 30px 53px;  padding: 0}
.primary-column ul li {margin-left: -4px; padding-left: 15px; background: transparent url("../images/bullet.png") no-repeat 0 5px}
/*.primary-column ul>li>ul>li,*/
/*.primary-column ol>li>ul>li {margin-left: -4px; padding-left: 15px; background: transparent url("../images/bullet.png") no-repeat 0 5px}*/

.primary-column table {border-collapse: collapse; border: 1px solid #e9e9e9}
.primary-column th {font-weight: 700}
.primary-column th,
.primary-column td {border: 1px solid #e9e9e9}
.home .primary-column a:hover {text-decoration: none}

.primary-column ul>li>ul,
.primary-column ol>li>ul {margin: 0; padding: 0 0 0 5px}
/*.primary-column ul>li {margin-left: 0; padding-left: 0; background: none}*/

.home .primary-column ul,
.home .primary-column ol {margin: 0; padding: 0}
.home .primary-column ul>li>ul,
.home .primary-column ol>li>ul {margin: 0; padding: 0}
.home .primary-column ul>li {margin-left: 0; padding-left: 0; background: none}

.secondary-column {width: 220px; margin-right: 10px}
.home .two-columns {padding-top: 25px}
.home .primary-column {padding: 0; width: auto; border: none}
.home .video.secondary-column {width: 300px; margin: 0 0 0 10px; padding-left: 9px; border-left: 1px solid #e8e8e8}
.home .video.secondary-column a {display: inline-block; position: relative; border: 2px solid #cecece}
.home .video.secondary-column a img {display: inline-block; position: relative}
.home .video.secondary-column a span {display: inline-block; top: 0; left: 0; width: 296px; height: 156px; position: absolute; background: transparent url("../images/video_overlay.png") no-repeat 50% 50%; text-indent: -999em}
.home .two-columns h3 {margin-bottom: 11px; color: #9c173a; font-weight: 400; font-family: "LocalArialNarrow", "Arial"/*"HelveticaCE35ThinRegular"*/; font-size: 1.5em; text-transform: uppercase}
.equal-columns .primary-column {position: relative; width: 604px; margin-right: 10px; padding: 0; border: 8px solid #e8e8e8}
.equal-columns .secondary-column {width: 258px; margin: 0; padding: 26px; background: #f1f1f1}
.equal-columns .secondary-column h3 {color: #444; font-family: "LocalArialNarrow", "Arial"/*"HelveticaCE35ThinRegular"*/; font-size: 2.167em; font-weight: 400; line-height: 1.2}
.equal-columns .secondary-column p {font-size: 1.083em; line-height: 1.538}
.equal-columns .secondary-column p+p {padding: 0}
.equal-columns .secondary-column a.button {margin-top: 7px; font-size: .923em}
.block {margin: 0 0 24px}
.two-columns.equal-columns .secondary-column .block {margin: 0}
.secondary-column .contact.block {width: auto; margin-bottom: 36px}



/**
 * Splash screen
 */
body.splash {border-top: 3px solid #000; background: #fff url("../images/splash_background_2.png") no-repeat 50% -3px}
.splash .header {padding-top: 19px}
.splash .header h1 {float: none; width: 265px; height: 117px; margin: 0 auto; background: transparent url("../images/splash_logo.png") no-repeat 0 0}
.splash .two-columns {overflow: visible; width: 768px; padding-top: 8px}
.splash .primary-column,
.splash .secondary-column {position: relative; float: left; margin: 0; padding: 0; width: 365px; border: 3px solid #dbdbdb}
.splash .secondary-column {margin-left: 23px}
.splash .primary-column div,
.splash .secondary-column div {min-height: 127px; background: transparent url("../images/splash_background.png") repeat-x 0 100%}
.splash .primary-column h1,
.splash .secondary-column h1 {margin: 0; padding: 24px 0 0 0; border: 0; font-family: "LocalArialNarrow", "Arial"/*"HelveticaCE35ThinRegular"*/; font-size: 2.417em; font-weight: 400; line-height: 1.2; text-align: center}
.splash .primary-column h1,
.splash .secondary-column h1 {color: #444}
.splash .primary-column:hover h1,
.splash .secondary-column:hover h1 {color: #9c173a}
.splash .primary-column div p,
.splash .secondary-column div p {padding: 0; text-align: center}
.splash p.splash_background {position: relative; width: 550px; height: 512px}
.splash p.splash_background.left {margin-top: 87px; margin-left: -550px}
.splash p.splash_background.right {margin-top: -163px; margin-right: -549px}
.splash a.button {margin-top: 10px}
.splash a.button:hover {text-decoration: none}
/*.splash .primary-column a.button:hover,
.splash .secondary-column a.button:hover {background: #000}
.splash .primary-column a.button:hover>span,
.splash .secondary-column a.button:hover>span {display: inline-block; margin-left: 12px; width: 28px; min-height: 26px; background: transparent url("../images/button_background.png") no-repeat -56px 50%}
.splash .primary-column a.button:hover,
.splash .secondary-column a.button:hover {background-color: #aaa}
.splash .primary-column a.button:hover>span,
.splash .secondary-column a.button:hover>span {background: #aaa url("../images/button_background.png") no-repeat -28px 50%}*/

body.splash .footer {display: none}

.one-column {width: 916px; margin: 13px auto 0; padding: 3px 12px; border: 1px solid #e9e9e9; ; font-family: "Lucida Grande", "Lucida Sans Unicode", "Arial", "Verdana", sans-serif; font-size: 1em; line-height: 1.5}
.one-column h1 {border-bottom: 1px solid #e9e9e9; color: #9c173a; font-size: 2.167em; font-family: "Arial", sans-serif; font-weight: 400}
.one-column h2 {font-size: 1.25em; line-height: 1.6; font-weight: 700}
.one-column>div>p {float: left; display: inline-block; width: 608px; padding: 0; font-size: 1.333em; line-height: 5.125; font-weight: 700}
.one-column>form label {width: 143px; font-size: .917em; font-weight: 700}
.one-column>form input {border: 1px solid #ccc; line-height: 22px}

.two-columns a:hover,
.one-column a:hover {text-decoration: underline}

.social {float: right; width: 246px; font-size: 1.333em; line-height: 5.125; font-weight: 700; text-align: center}
.social>p {display: inline-block; padding: 0 10px 0 0; background: transparent url("../images/links_separator.png") no-repeat 100% 50%; font-size: .75em}
ul.social-menu {float: right}
.social>ul.social-menu {float: none; display: inline-block; margin-top: -3px; vertical-align: middle}
.column-1,
.column-2 {float: left; border-top: 1px solid #e9e9e9}
.column-1 {width: 608px}
.column-1 h2 {margin-bottom: 25px; color: #222}
.column-2 {width: 246px; margin-left: 10px; padding: 16px 25px}

.one-column .contact-header {float: left; width: 608px}
.one-column .contact-footer {padding-top: 10px}


/**
 * Locations
 */
ul.locations {list-style: none; overflow: hidden; margin: -1px 0 0 0; padding: 0}
ul.locations li {overflow: hidden; min-height: 185px; margin-bottom: 15px; padding: 22px 18px 22px 25px; background: #fff url("../images/block_2_background.png") repeat-x 0 100%; border-top: 1px solid #e9e9e9; border-bottom: 1px solid #e9e9e9}
ul.locations li form {display: inline-block; margin-top: 10px}
ul.locations li form input {float: left; padding: 0 10px; width: 172px; min-height: 24px; border: 1px solid #ccc; color: #979797}
ul.locations li form button.alt {float: left; margin-left: -5px; line-height: 24px}
ul.locations li>div.left {width: 225px}
ul.locations li>div.right {width: 340px}
ul.locations h2,
ul.locations p {padding: 0; color: #666}
ul.locations p {float: left; font-size: 1em; line-height: 1.5}
ul.locations p.right.text-right {width: 340px}
ul.locations div.map {width: 340px}
ul.locations div.map p {width: 100%}
ul.locations div.map a {display: inline-block; float: right; position: relative; top: 0; left: 0}
ul.locations form.roadmap {float: right; width: 340px}
ul.locations form.roadmap>p {width: 100%}
ul.locations a {display: block; position: relative; color: #9c173a}
ul.accounts {margin: 0; padding: 0}
ul.accounts li {margin: 0 0 26px; color: #666; font-size: .917em; line-height: 1.636}
ul.accounts li strong {display: inline-block; padding-bottom: 2px; color: #222; font-weight: 400}


/**
 * Contact form
 */
.contact-form {padding-top: 10px; background: transparent url("../images/gradient_background.png") repeat-x 0 100%}
.contact-form>p {vertical-align: top}
.contact-form label {display: inline-block; width: 144px; padding-left: 26px; color: #707070; font-weight: 700; vertical-align: top}
.contact-form input,
.contact-form textarea,
.contact-form select {width: 202px; border: 1px solid #ccc; color: #979797}
.contact-form select,
.contact-form input {width: 190px; min-height: 22px}
.contact-form input {padding: 0 12px}
.contact-form select {padding: 0; height: 22px}
.contact-form select option {padding-left: 12px}
.contact-form textarea {width: 348px; padding: 0 12px; min-height: 120px; resize: none}
.contact-form button {margin-left: 174px}
.webform-container-inline label {margin: 0}
.contact-form span.select {display: inline-block}
.contact-form span.select .value {width: 192px}


/**
 * Employee page
 */
.employee {padding-bottom: 20px}
.primary-column .employee h2 {border-bottom: none}
.employee p.image {margin-bottom: 20px}
.employee p.position {padding-bottom: 12px; color: #666; line-height: 1.5}


/**
 * Article, News listing (and maybe video listing)
 */
ul.listing {list-style: none; width: 676px; margin: 0 0 26px 0}
.primary-column ul.listing li {min-height: 116px; margin-left: 0; padding: 12px 0 16px 193px; border-bottom: 1px solid #e9e9e9; background: none}
ul.listing li.no-padding {padding-left: 0}
.teaser {padding-left: 193px}
ul.listing h2,
.teaser h2 {margin: 6px 0 -6px; font-size: 1.583em; line-height: 1.263; text-align: left}
ul.listing h2 a,
.teaser h2 a {color: #222}
ul.listing h2 a:hover,
.teaser h2 a:hover {text-decoration: none}
ul.listing p,
.teaser p {color: #666; line-height: 1.417}
ul.listing p.image,
.teaser p.image {float: left; margin-left: -193px}
ul.listing p.date,
.teaser p.date {color: #a3a3a3; font-size: 0.917em; font-weight: 400; line-height: 2.182}
ul.listing p.more {margin-top: -3px}
ul.listing p.more a {color: #000}
.article.teaser.no-padding {padding-left: 15px}
.article.teaser {padding-left: 285px; font-weight: 700}
.article.teaser p.image {margin-left: -271px}

/**
 * Pagination
 */
ul.pagination {margin: 0; padding: 0}
ul.pagination li {display: inline-block; padding: 0 5px; float: left; background: none}
ul.pagination li a {color: #666; font-size: .917em}
ul.pagination li.active {background: #9c173a; color: #fff}
ul.pagination li.active a {color: #fff}
ul.pagination li:hover {color: #fff}
ul.pagination li.pager-ellipsis:hover {color: #666}
ul.pagination li:hover a {color: #9c173a; text-decoration: underline}
.item-list ul li {margin: 0 4px 0 0}


/**
 * Partners and contact
 */
.partners,
.contact {min-height: 254px}
.partners h3,
.contact h3 {position: relative; margin-bottom: 11px}


/**
 * Partners
 */
.partners {position: relative; width: 230px}
.partners ul {position: relative; list-style: none; padding: 0}
.partners ul>li {position: absolute; top: 0; left: 0; z-index: 0; width: 230px; min-height: 216px}
.partners ul>li>div>div {display: none}
.partners ul>li.active {z-index: 1}
.partners ul>li.active>div>div {display: block}
.partners ul>li p {position: relative; min-height: 55px; padding: 0; font-family: "Lucida Grande", "Lucida Sans Unicode", "Arial", "Verdana", sans-serif; text-align: center}
.partners ul>li>p+div {position: relative; margin-top: -10px; padding: 12px 0; background: transparent url("../images/marker_background.png") no-repeat 50% 0}
.partners ul>li>p+div>div {padding-top: 10px; border-right: 1px solid #ebebeb; border-left: 1px solid #ebebeb}
.partners ul>li>div>div>p>span {position: relative; white-space: nowrap}
.partners ul>li>div>div>p>span>span {position: absolute; top: 1.5em; left: 0; text-align: left}
.partners ul>li>p+div p {margin-top: 4px; padding-top: 6px}
.partners ul>li p a {position: relative; color: #9c173a}
.home .primary-column .partners ul>li p a:hover {text-decoration: underline}


/**
 * Contact
 */
div.contact {position: relative; width: 368px; margin: 0; min-height: 162px}
.home div.contact {margin-left: 20px}
div.contact a {color: #9c173a}
div.contact h2 {margin-bottom: 3px; color: #9c173a; font-size: 1.5em; font-weight: 400; font-family: "LocalArialNarrow", "Arial"/*"HelveticaCE35ThinRegular"*/; line-height: 1.2; text-transform: uppercase}
div.contact ul {overflow: hidden; list-style: none; padding: 0}
div.contact li {overflow: hidden; margin-top: -1px; background: #e9e9e9 url("../images/block_background.png") no-repeat 0 0; color: #5d5d5d; font-size: 1em; line-height: 5}
div.contact li p {float: left; padding: 0}
div.contact li p.image {width: 70px; min-height: 60px; margin-left: -70px; padding-left: 70px; line-height: 60px; text-align: center}
div.contact li p.image img {margin-top: 10px}


/**
 * Submenu
 */
ul.submenu {padding: 0; padding-bottom: 36px; width: 220px}
ul.submenu ul {list-style: none; padding: 0}
ul.submenu li {border-bottom: 1px solid #fff}
ul.submenu>li a {display: block; padding: 11px 0 11px 19px; background: #e9e9e9; color: #3f3f3f; font-family: "Lucida Grande", "Lucida Sans Unicode", "Arial", "Verdana", sans-serif; font-weight: 400; line-height: 1.2}
ul.submenu>li a:hover,
ul.submenu>li>a.active {background: #9c173a; color: #fff; text-decoration: none}
ul.submenu>li>ul {list-style: none; padding: 0; margin: 0}
ul.submenu>li>ul>li>a {padding-left: 34px; background: #f4f4f4; font-weight: 400}
ul.submenu>li>ul>li>a:hover,
ul.submenu>li>ul>li>a.active {background: #f4f4f4; color: #9c173a}
ul.submenu>li>ul>li>ul>li {margin-top: -1px}
ul.submenu>li>ul>li>ul>li>a {padding: 8px 0 10px 48px; border-top: 1px solid #ededed; background: #fff; color: #7d7d7d}
ul.submenu>li>ul>li>ul>li>a:hover,
ul.submenu>li>ul>li>ul>li>a.active {background: #fff; color: #9c173a; text-decoration: underline}
ul.submenu ul.expanded {display: block}


/**
 * Authors filter block
 */

div.authors {min-height: 61px}
div.authors p {padding: 19px 15px 0; background: #d4d4d4}
div.authors p+p {padding-top: 4px; padding-bottom: 19px}
div.authors h2 {margin-bottom: 3px; color: #9c173a; font-size: 1.5em; font-weight: 400; font-family: "LocalArialNarrow", "Arial"/*"HelveticaCE35ThinRegular"*/; line-height: 1.2; text-transform: uppercase}
div.authors select {width: 187px; height: 24px; border: none; color: #888; font-size: .917em; line-height: 1}
div.authors button {display: block; margin: 10px auto 0}


/**
 * Tabs
 */
.tabs {padding-bottom: 20px}
.tabs ul.tabs-navigation {background: transparent url("../images/tabs_background.png") repeat-x 0 100%}
.tabs ul.tabs-navigation>li {float: left; text-align: center}
.tabs ul.tabs-navigation>li a {display: block; padding: 0 16px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; color: #999; font-size: 1.167em; font-weight: 700; font-family: "Arial", sans-serif; line-height: 3.214; text-transform: uppercase}
.tabs ul.tabs-navigation>li a.active {border-bottom: 1px solid #fff; color: #9c173a}
.pomoc-prawna .tabs ul.tabs-navigation>li a.active {color: #444}
.tabs ul.tabs-content>li {padding: 25px 25px 33px 200px}
.tabs ul.tabs-content>li.no-padding {padding: 25px 25px 33px 17px}
.tabs ul.tabs-content>li h2 {margin-bottom: 7px; color: #9c173a; font-size: 1.5em; font-family: "Arial", "Verdana", sans-serif; font-weight: 400; line-height: 1.333}
.tabs ul.tabs-content>li p {overflow: visible; color: #666; font-family: "Lucida Grande", "Lucida Sans Unicode", "Arial", "Verdana", sans-serif; line-height: 1.5}
.tabs ul.tabs-content>li p.image {margin-left: -183px; text-align: center}
.tabs ul.tabs-content>li p.date {margin: -2px 0 5px; color: #666; font-size: .917em; line-height: 1}
.tabs ul.tabs-content>li p.more {margin-top: 5px; line-height: 1.2}
.tabs .tabs-content>li h2 a,
.tabs .tabs-content>li p.more a {color: #000}
.pomoc-prawna .tabs .tabs-content>li h2 a,
.pomoc-prawna .tabs .tabs-content>li p.more a {color: #9c173a}
.tabs ul.tabs-content>li p.more a:hover {text-decoration: underline}
.tabs-footer {position: absolute; left: 0; right: 0; bottom: 0; padding: 0; background: #F1F1F1; font-size: .917em; line-height: 1.6}
.tabs-footer p {padding: 14px 24px; display: none}
.tabs-footer p.active {display: block}
.tabs-footer p a {color: #9c173a}
.primary-column .tabs-footer a:hover {text-decoration: underline}
.js .tabs ul.tabs-content>li {display: none}
.js .tabs ul.tabs-content>li.active {display: block}


/**
 * Newsletter subscribe
 */
form.newsletter {padding: 17px 20px 52px 16px; background: #f1f1f1}
form.newsletter p {padding: 0 0 8px}
form.newsletter p+p {padding: 0 0 6px}
form.newsletter input[type="text"] {width: 242px; padding: 6px 10px; border: 1px solid #ccc; color: #888; line-height: 1.5}
#simplenews-confirm-add-form .button.alt,
#simplenews-confirm-removal-form .button.alt {margin-right: 20px}


/**
 * Accordion
 */
.accordion {overflow: hidden}
.accordion>ul {overflow: hidden; position: relative; width: 99999em; padding: 0 0 0 1px; border-top: 1px solid #f5f5f5; border-bottom: 1px solid #f5f5f5; background: #f4f4f4}
.home .primary-column .accordion>ul>li {float: left; overflow: hidden; position: relative; min-width: 120px; height: 160px; width: 120px; margin-right: 3px; background: transparent url("../images/contact_background.png") no-repeat 0 100%}
.home .primary-column .accordion>ul>li.active {background: transparent url("../images/contact_background.png") no-repeat -470px 100%; cursor: pointer}
.accordion>ul>li>p {float: left; width: 120px; height: 160px; padding: 0; text-align: center}
.accordion>ul>li.mail>p {background: transparent url("../images/icons_contact_mail.png") no-repeat 50% 50%}
.accordion>ul>li.phone>p {background: transparent url("../images/icons_contact_phone.png") no-repeat 50% 50%}
.accordion>ul>li.map>p {background: transparent url("../images/icons_contact_map.png") no-repeat 50% 50%}
.accordion>ul>li.map>div {padding: 0}
.accordion>ul>li>p>span {display: none; margin: 0 auto; padding-top: 20px; width: 110px; min-height: 28px; background: transparent url("../images/tooltip_background.png") no-repeat 50% 100%; font-size: .917em; line-height: 2}
.accordion>ul>li:hover>p>span {display: block}
.accordion>ul>li>div {overflow: visible; display: block; width: 246px; min-height: 160px; height: 160px; margin-left: 120px; padding-left: 32px; font-size: .917em; line-height: 2}
.accordion>ul>li>div>div {display: table-cell; width: 264px; min-height: 160px; height: 160px; vertical-align: middle}
.accordion>ul>li>div>div>p {padding: 0}
.accordion>ul>li>div a {color: #9c173a}
.accordion>ul>li>span.arrow {position: absolute; top: 50%; left: 120px; height: 18px; width: 9px; margin: -9px 0 0; background: transparent url('../images/contact_background.png') no-repeat 100% 50%; z-index: 1}


/**
 * Vertical accordion
 */
ul.vertical-accordion {width: 675px; margin: 10px 0 20px}
ul.vertical-accordion>li {display: block; overflow: hidden; float: none; position: relative; width: 100%; margin-bottom: 2px; padding-left: 0}
ul.vertical-accordion>li>p {display: block; position: relative; margin-bottom: 2px; padding: 0; background: transparent url("../images/accordion_background.png") repeat-x 0 -32px; color: #666; font-weight: 700; cursor: pointer; line-height: 2.667}
ul.vertical-accordion>li>p>span {float: left; position: relative; top: 0; width: 11px; height: 6px; margin: 13px 15px 0 12px; background: transparent url("../images/arrows_updown.png") no-repeat 0 -6px; text-indent: -999em}
ul.vertical-accordion>li>p.expanded {background: transparent url("../images/accordion_background.png") repeat-x 0 0; color: #fff}
ul.vertical-accordion>li>p.expanded>span {background-position: 0 0}
ul.vertical-accordion>li>div {position: relative; margin: 0 0 6px; padding: 25px 15px; background: #f5f5f5; color: #7d7d7d; font-size: .917em; line-height: 1.636}
.js ul.vertical-accordion>li+li>div {display: none}


/**
 * Image gallery
 */
.image-gallery,
.document-download {margin-bottom: 11px; border-top: 1px solid #e9e9e9}
.image-gallery h2,
.document-download h2 {padding: 19px 0 26px; color: #222; font-size: 1.58em; font-family: "Lucida Grande", "Lucida Sans Unicode", "Arial", "Verdana", sans-serif; line-height: 1}
.image-gallery ul {list-style: none; overflow: hidden; margin: 0 0 0 -5px; padding: 0; color: #6e6e6e}
.primary-column .image-gallery ul li {float: left; margin: 0 0 9px 0; padding-left: 7px; background: none/*transparent url("../images/icons_pdf.png") no-repeat 0 50%*/}
.image-gallery ul li a {display: inline-block; position: relative}
.image-gallery ul li a img {display: inline-block; position: absolute; z-index: 1}
.image-gallery ul li a span {display: inline-block; position: relative; z-index: 1; width: 128px; height: 88px; text-indent: -999em}
.image-gallery ul li a:hover span {background: transparent url("../images/icons_magnifier.png") no-repeat 50% 50%}


/**
 * Files to download
 */
.document-download ul {list-style: none; margin: 0; color: #6e6e6e}
.document-download ul li {overflow: hidden; margin: 0 0 11px 5px; padding-left: 44px; background: transparent url("../images/icons_pdf.png") no-repeat 0 0; line-height: 2.167}
.document-download ul li p {float: left; padding: 0; width: 260px; margin-right: 25px; padding-top: 6px; line-height: 1.2; text-align: left}
.document-download ul li a.button.alt {float: left}


/**
 * Page footer
 */
.footer {width: 940px; margin: 35px auto 120px; padding-top: 19px; border-top: 1px solid #999}
.footer>p.copyright {float: left}
.footer>div {float: right}
.footer>div ul.social-menu {margin-top: 3px}
.footer>div>p {text-align: right}
.footer>div>p>a.active {color: #9c173a}
.footer>div form {float: right}
.footer>div form>p {padding: 0; font-size: .917em}
.footer>div form>p img {display: inline-block; margin-top: 4px; vertical-align: top}
.footer span.select {display: inline-block; width: 112px; margin-right: 10px}


/**
 * Modal windows
 */
#overlay {position: fixed; left: 0; top: 0; z-index: 499; width: 100%; height: 100%; background: #2b2b2b}

#modal {overflow: visible !important; position: fixed; left: 50%; top: 50%; z-index: 500; margin-left: -277px; margin-top: -200px; padding: 0 22px 15px; background: #fff; text-align: center}
#modal a.close,
#modal p.title,
#modal p.description {position: relative; padding: 0; text-align: left; font-weight: 700}
#modal p.title,
#modal p.description {float: left; clear: left; width: 50%}
#modal a.close {display: block; padding-right: 32px; position: relative; top: -20px; right: -30px; min-width: 100px; height: 19px; background: transparent url("../images/close.png") no-repeat 100% 0; color: #fff; font-size: 0.917em; line-height: 16px; text-align: right; text-decoration: none}
#modal p.title {padding-top: 16px; color: #222; font-size: 1em; line-height: 1.833; text-align: left}
#modal p.description {color: #666; font-size: .917em; line-height: 1.818}
#modal p.lightbox-navigation {position: absolute; bottom: 0; right: 0; float: right; display: none; width: auto; min-height: 60px; padding: 0 20px; border-left: 1px solid #efefef; font-size: .917em; line-height: 5.455}
#modal p.lightbox-navigation a {display: inline-block; margin: 0 9px; color: #666; font-size: .917em}
#modal p.lightbox-navigation a:hover {color: #9c173a; text-decoration: underline}
#modal .content {position: relative; overflow: hidden}
#modal .content img {position: absolute; left: 50%; top: 0; padding: 0 1000px; background: #fff}


/**
 * Custom select
 */
span.select {position: relative; display: block; max-width: auto}
span.select select {position: absolute; top: 0; left: 0; width: 100%; height: 100%}
span.select select option {padding-left: 10px}
span.select .value {display: block; padding: 0 22px 0 0; border: 1px solid #ccc; background: #ebebeb url("../images/dropdown.png") no-repeat 100% 50%; line-height: 22px}
span.select .value>span {display: block; padding: 0 10px; border-right: 1px solid #ccc; background: #fff}
span.select .value>span>span {overflow: hidden; display: block; white-space: nowrap; text-overflow: ellipsis}


/**
 * Newsletter subscribe
 */
.home .simplenews.block {width: auto; margin: 0}
.home .simplenews.block>div {padding: 21px 20px 0 16px; min-height: 140px; background-color: #f1f1f1}
.home .simplenews.block p {padding: 0}
.home .simplenews.block input {width: 240px; min-height: 27px; margin-top: 11px; padding: 0 10px; border: 1px solid #ccc; color: #888; font-family: "Lucida Grande", "Lucida Sans Unicode", "Arial", "Verdana", sans-serif}
.home .simplenews.block button {overflow: visible; margin-top: 11px}

/**
 * Drupal admin tabs
 */
.primary-column ul.tabs.primary {position: relative; overflow: visible; min-height: 24px; margin: 0 0 15px; padding: 0; border-bottom: 1px solid #e9e9e9; z-index: 0}
.primary-column ul.tabs.primary li {float: left; position: relative; overflow: hidden; background: none; z-index: 0}
.primary-column ul.tabs.primary li a {display: block; overflow: visible; position: relative; margin-bottom: -1px; min-height: 26px; padding: 0 40px; border: none; background: transparent url("../images/admin_tabs.png") repeat-x 0 -28px; color: #fff; font-size: .917em; line-height: 26px; text-transform: uppercase; z-index: 1}
.primary-column ul.tabs.primary li:hover a,
.primary-column ul.tabs.primary li.active a {background: transparent url("../images/admin_tabs.png") repeat-x 0 0; color: #666; text-decoration: none}


/**
 * Admin login form
 */
#user-login label {display: inline-block; float: left; width: 150px; font-weight: 700}
#user-login input {border: 1px solid #e9e9e9; color: #222}


/**
 * Custom 404 page
 */
.page-404 {background: transparent url("../images/gradient_background.png") repeat-x 0 100%}
.page-404 .primary-column {width: 229px; min-height: 311px; margin: 0 auto; padding: 163px 0 0 119px}
.page-404 .primary-column h1 {width: 674px; border: none; font-size: 3.167em; font-family: "Helvetica"; font-weight: 700; line-height: 1}
.page-404 .primary-column p {font-size: 1em; font-weight: 400; line-height: 1.5}
.page-404 .primary-column p.image {width: 87px; margin-left: -119px}
.page-404 .primary-column a.button {margin-top: 22px}


/**
 * Messages
 */
div.messages {width: 920px; margin: 0 auto 15px; padding: 9px 10px; border-radius: 2px 2px 2px 2px}
div.messages.status {background: #d6e9f8; border: 1px solid #a8cce9}
div.messages.warning {background: #fdf4d4; border: 1px solid #ebdd91}
div.messages.error {background: #fee3dd; border: 1px solid #f0c9b9}

div#admin-toolbar.vertical {overflow: visible !important}
